Subject: [Lsr] IETF 108 LSR Presentation Slot Requests

From: Yingzhen Qu <[email-masked]>
Date: Mon, 29 Jun 2020 21:22:31 -0700

Hi all,

We're now accepting agenda request for the LSR Working Grouping meeting
IETF 108. Please send your requests to [email-masked] indicating draft
name, speaker, and desired duration (covering presentation and discussion).

LSR session is scheduled on Thursday, July 30th, 14:10-15:50 UTC.

Thanks,

Yingzhen